<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" pivot="0.5,0.5" extention="Button">
  <controller name="cont_spin" pages="0,none,1,grey" selected="1"/>
  <controller name="cont_state" pages="0,None,1,Video,2,Limit" selected="0"/>
  <displayList>
    <image id="n5_g62v" name="n5" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" grayed="true">
      <gearLook controller="cont_spin" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n10_n6lk" name="title" xy="121,21" size="270,79" fontSize="60" color="#10354d" align="center" vAlign="middle" autoSize="shrink" text="Spin">
      <gearDisplay controller="cont_state" pages="0"/>
      <gearDisplay2 controller="cont_spin" pages="0" condition="0"/>
    </text>
    <text id="n9_n6lk" name="title" xy="137,24" size="248,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#666666" strokeSize="3" shadowColor="#666666" shadowOffset="6,6" text="Free Spin">
      <gearDisplay controller="cont_state" pages="0"/>
      <gearDisplay2 controller="cont_spin" pages="1" condition="0"/>
    </text>
    <text id="n1_ra8p" name="text_time" xy="23,25" size="377,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="00:00:00">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearColor controller="cont_spin" pages="0,1" values="#10354d,#a2300c|#ffffff,#666666"/>
    </text>
    <text id="n3_ra8p" name="n3" xy="14,26" size="388,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Daily Limit Reach">
      <gearDisplay controller="cont_state" pages="2"/>
      <gearColor controller="cont_spin" pages="0,1" values="#10354d,#a2300c|#ffffff,#666666"/>
    </text>
    <image id="n8_irrg" name="n8" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="51,29" grayed="true">
      <gearDisplay controller="cont_state" pages="0"/>
      <gearLook controller="cont_spin" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>